Bug 241930 - authentication to server from evolution stops working after a time
Summary: authentication to server from evolution stops working after a time
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jan Safranek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-31 19:08 UTC by Thomas J. Baker
Modified: 2008-01-29 11:21 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 11:21:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas J. Baker 2007-05-31 19:08:07 UTC
After the latest update to openldap-servers, my evolution client periodically
starts having authentication problems to my ldap server. Evolution prompts for
the password, indicating an authentication failure because it's already storing
the password, and repeated attempts to reauthenticate don't work. If I stop and
start the ldap server, I can then authenticate correctly. 

I'm using an up to date FC6 x86_64 setup with openldap-servers-2.3.30-2.fc6.

Comment 1 Jan Safranek 2007-08-07 09:00:26 UTC
sorry for long time to respond... but I am not able to reproduce the bug in my
environment. Could you please provide more information?

- which openldap-servers did you use before it got broken?
- which version of evolution are you using?
- please attach your /etc/openldap/slapd.conf and ldif dump of your database
(feel free to use dummy email addresses/user names, but please check, that the
communication with evolution is still broken)
- if you have Fedora-7 installed somewhere with openldap-servers and evolution,
does it have the same problem?
- do you use TLS or SSL communication between evolution and openldap?

Comment 2 Jan Safranek 2008-01-29 11:21:24 UTC
I cannot reproduce the bug and the reporter did not provide requested
information. Please reopen the bug if the bug persists and you are able to
provide the info I need.


Note You need to log in before you can comment on or make changes to this bug.